@media (min-width: 768px) {
  .etf_scrollnav.etf_has_2lines.nav-2rows {
    height: 7.75rem;
    .nav-justified {
      flex-wrap: wrap !important;
      justify-content: flex-start;
      > .nav-link {
        flex: 0 0 20%;
      }
      .nav-item {
        flex: 0 0 20%;
        width: 20%;
        .nav-link {
          height: 62px;
        }
      }
    }
  }
}